@use '../abstract/variables' as v;
@use '../base/base';

.footer {
	background-color: v.$color-bg-footer;
	color: v.$color-white-opacity;
	padding-top: 2rem;
	padding-bottom: 2rem;
	&__container {
		@extend .container;
		display: flex;
		justify-content: center;
		& > div {
			flex: 1;
		}
	}

	&__address {
		& a {
			color: v.$color-white-opacity;
		}
	}
	&__rights {
		align-self: flex-end;
		//text-align: right;
	}
}

.footer__project-text {
	margin-left: 1rem;
	color: v.$color-text-white;
	text-transform: uppercase;
	letter-spacing: 0.3rem;
}

.footer__logo > * {
	vertical-align: middle;
}
